<style include="diagnostics-shared diagnostics-fonts">
  #marketingName {
    font-weight: 500;
    margin-right: 4px;
  }

  #overviewCardContainer {
    display: flex;
    height: 48px;
    justify-content: center;
  }
</style>
<div id="overviewCardContainer">
  <div class="diagnostics-chip">
    <span id="marketingName">[[systemInfo_.marketingName]]</span>
    <span id="deviceInfo">[[deviceInfo_]]</span>
  </div>
</div>
